@charset "utf-8";
/* CSS Document */
body{ background:url(../images/top_bg1.jpg) no-repeat center 31px #ece9e2; color:#181616;}
a{ color:#181616;}
a:hover{ color:#181616;}
.zoom{ zoom:1;}
.clear:after{ height:0px; content:"."; clear:both; display:block; visibility:hidden;}

.warrp{ margin:0px auto; width:980px; padding-top:407px; background:none; padding-left:0; padding-right:0;}
.main{ width:922px; margin-left:29px; overflow:hidden;}
.enter_nav{ overflow:hidden;}
.enter_nav h1 a{ display:block; width:300px; height:74px; margin:0px 0 0px 7px; text-indent:-9999px; overflow:hidden;}
.nav{ width:614px; height:50px; background-color:#1A110A; margin-top:24px; line-height:50px}
.nav a{ display:inline; float:left;font-weight:bold;  width:120px; height:50px; line-height:50px; text-align:center; font-family:"微软雅黑"; font-size:18px; color:#FFF;}
.nav a:hover{ color:#ff0000; text-decoration:none;}
.nav .nav1{ color:#ff0000; font-weight:bold;}
.main1{ background:url(../images/bg.gif) repeat-y 0px 200px; padding:5px 0px 30px; border-bottom:1px solid #000; zoom:1;}

.left{ display:inline; margin:0px 8px 0px; width:186px; text-align:center; background:#fff; border:1px solid #a7aeb1; border-right:1px solid #435257;}
.left h3{ background:url(../images/menu3.gif) no-repeat; height:29px; line-height:29px; font-size:14px; font-weight:bold; color:#f1bd6c;}
.ps{ color:#f69433; margin:8px 0px;}
.ps b{ font-size:16px; color:#f00; font-weight:800;}
.tp{ display:block; margin:0px auto; background:url(../images/tp.gif) no-repeat; width:142px; height:55px; margin-bottom:5px; overflow:hidden;}
.left h4{ height:23px; line-height:23px; color:#5e5454; font-size:12px; font-weight:bold; margin:10px 0px 5px; background:#eeede6;}
.yxzh li{ height:16px; line-height:16px; margin-bottom:8px; *margin-bottom:6px; _margin-bottom:6px; overflow:hidden;}
.yxzh li a{ display:inline; float:left; color:#5e5454; margin-left:20px; background:url(../images/ico2.gif) no-repeat 0px 7px; padding-left:10px;}
.yxzh li a:hover{ color:#5e5454;}
.yxzh1{ background:none;}

.gfxx{ padding:10px 30px;}
.gfxx li{ text-align:left; color:#5e5454; margin-bottom:3px;}
.gfxx li a{ color:#5e5454;}

.right{ width:708px;}
.news1{ width:398px; height:264px; background:url(../images/news_bg.jpg) no-repeat; margin-bottom:10px; overflow:hidden;}
h3.t1 {height:40px;}
h3.t1 strong{ display:inline; float:left; color:#fff; height:19px; margin:10px 0px 0px 10px; font-size:14px;}
h3.t1 a{ float:right; color:#fff; font-weight:normal; margin:13px 10px 0px 0px;}
h3.t1 a:hover{ color:#FFF;}
.news1 ul{ padding:12px 16px 0px 20px;}
.news1 ul li{ background:url(../images/ico.gif) no-repeat 0px 6px; text-align:right; color:#010c16; margin-bottom:0px; height:20px; line-height:20px; overflow:hidden;}
.news1 ul li span{ display:inline; float:left; width:300px; text-align:left; margin-left:15px;}
.news1 ul li span a{ color:#010c16;} 

.news2{ width:349px; height:228px; background:url(../images/news2_bg.jpg) no-repeat; margin-bottom:10px; overflow:hidden;}
.news2 h3 strong{  margin:11px 0px 0px 52px;}
.news2 h3 a{ color:#fff;}
.news2 ul{ padding-right:20px; padding-top:6px;}
.news2 ul li{ background:url(../images/ico3.gif) no-repeat 0px 8px;}
.news2 ul li span{ width:265px; margin-left:10px;}

.news3 h3 strong{/* background:url(../images/title3.gif) no-repeat;*/}
.news3 form{ height:22px; padding:20px 0px 5px 22px;}
.news3 form input{ float:left; width:214px; height:20px; line-height:20px; padding:0px 5px; background:#FFF; border:1px solid #939090; margin-right:3px;}
.news3 form button{ float:left; width:70px; height:22px; line-height:22px; background:#382717; color:#FFF; border:0px; cursor:pointer;}
 .news4{ background:url(../images/news2_bg2.jpg) no-repeat; height:317px;}
 

.gl_title{ position:relative; width:329px; height:23px; margin:15px 0px 0px 15px;}
.gl_button{ position:absolute; top:-1px; left:0px;}
.gl_button a{ float:left; width:87px; height:23px; line-height:23px; text-align:center; background:#f6f5fe; border:1px solid #888887;}
.gl_button .select{ background:#f6f5fe; height:24px; border-bottom:none;}
.gl{ width:327px; background:#f6f5fe; border:1px solid #939090; margin-left:15px; padding:10px 0px 5px;}
.gl ul{ padding:0px;}
.gl ul a{ display:inline-block; width:45px; background:url(../images/ico4.gif) no-repeat 0px 3px; padding-left:10px; margin-left:10px;}

.tgglv {}
h3.t2 {background:#074483; height:40px;}
.tgglv ul,.pic ul,.xbtj ul {background:#fff; padding:10px 0px 0 20px;  }
.tgglv td { padding:0 0 5px;}
.tgglv td.zl_type {width:75px;}
.tgglv td.zl_links {width:600px;}
.tgglv td b {color:#555;}
.tgglv td span a { margin:0 6px 4px;height:24px; line-height:24px; width:65px; text-align:center; display:block; float:left;}
.tgglv td span a:hover { background:#074483;border-radius:4px; color:#fff;}
.tgglv_bottom {background:#fff; height:5px;}

.pic ul{ padding:0px; height:115px;}
.pic ul li{ display:inline; float:left; background:none; height:auto; text-align:center; width:120px; margin:10px 0px 0px 17px;}
.xbtj ul { height:140px; padding-left:20px;}

#footer{ background:none; width:951px; padding:10px 0px 0px;}
#footer p{ color:#000;}
#footer p.link{ color:#000;}
#footer p a{ color:#000;}
#footer p.link a, #footer p.link em{ color:#000;}

/*新闻列表*/
.list{ background:#f0ede1;}
.list h3{ background:url(../images/menu4.gif) no-repeat; height:34px; line-height:34px; color:#FFF; font-size:14px; padding:0px 15px;}
.listul{ padding:15px 15px;}
.listul ul li{ text-align:right; font-size:14px; background:url(../images/ico3.gif) no-repeat 0px 9px; margin-bottom:7px; height:20px; line-height:20px; overflow:hidden;}
.listul ul li span{ display:inline; float:left; text-align:left; width:636px; margin-left:10px;}
.listul ul .airli{ border-bottom:1px dashed #a79791; background:none; margin-bottom:26px;}

/*图片列表页*/
.pic_list{ width:auto; border:0px; margin-left:0px;}
.pic_list ul li{ margin:20px 0px 0px 22px;}

/*分页*/
.pages a{ background:none; border:1px solid #bb7e43;}
.pages a.status, .pages a.status:hover{ border:1px solid #521905; background:#5e230e;}
.pages a:hover {border:1px solid #521905;}
.pages, pages_2{ margin:40px auto 0px; padding-bottom:30px;}

/*详细页*/
.show{ padding:15px;}
.newsinfo { margin:5px auto; text-align: center;}
.newsinfo h1 { color:#561c09; font: 20px/24px "Microsoft Yahei","幼圆","宋体"; height: auto; margin-bottom: 6px;}
.newsinfo p span { margin: 0 10px 0 0; color:#999;}
.newsinfo p{ text-align:center;  margin:0px; text-indent:normal;}

.newsbox { font-size: 14px; line-height: 24px; color:#444; margin: 0px auto; overflow: hidden;}
.detailed_font { margin: 10px auto; text-indent: 2em;}
.detailed_font a { color:#c50000; text-decoration:none;}
.detailed_pic{ text-align:center;}
.detailed_pic img{ width:586px;}

.nextnews { height: 20px; margin: 10px auto; text-align: right;}
.nextnews span { display: inline; color:#454545;}
.nextnews span a{ color:#c50000;}
.newsbox_rows { height: 20px; margin:10px auto; padding: 0; color:#84B6E6;}
.news_tags{ background:url(../images/trg.gif) no-repeat 0px 4px; padding-left: 35px; width: 400px;}
.news_tags a { color:#454545; margin: 0 10px 0 0;}
.newsbox_rows .share { height: 18px; overflow: hidden;}
.newsbox_rows .share i { float: left; color:#454545;}
.newsbox_rows .share a { margin: 0 4px 0 0;}
.share a { background-repeat: no-repeat; display: block; float: left; height: 18px; width: 18px;}
.share a.tsina { background:url(../images/share.png) no-repeat left 0px; margin-right: 4px;}
.share a.tqq { background:url(../images/share.png) no-repeat left -30px;}
.share a.renren { background:url(../images/share.png) no-repeat left -90px;}
.share a.kaixin { background:url(../images/share.png) no-repeat left -120px;}
.copyurl {margin:10px 0px 4px;/*width:365px;float:right;*/height:25px;line-height:25px; overflow:hidden;display:inline; zoom:1;}
.copyurl .url {background-position:0 -490px; width:270px; border-color: #9A9A9A #CDCDCD #CDCDCD #9A9A9A;border-style: solid;border-width: 1px;height:21px;line-height:21px;margin-right:2px;padding:0 5px;}
.copyurl .button {height:23px;line-height:23px;padding:0;text-align: center;width:67px; background:url(../images/btn2.gif) no-repeat; color:#fff;cursor:pointer; }
.copyurl .bdmore{ margin-top:4px;}
.copyurl .bdico {background:#fff url(../images/baidu_ico.gif) no-repeat; width:70px; height:17px; text-indent:-99999em; margin:4px 5px 0 0; overflow:hidden;}
.copyurl .baidubut {background:#fff url(../images/baidu_ico.gif) no-repeat 0 -20px; width:72px; height:24px; margin:0 0 0 2px; cursor:pointer;}
.f06{ color:#c50000;}
.show_line{ border-top: 1px dotted #075E85; height: 1px; margin:10px 15px 6px; overflow: hidden; padding: 0;}
.newbox_other ul{ padding:0px; margin-top:10px; zoom:1;}
.newbox_other ul h3 { height:auto; font-size:14px; font-weight:bold; color:#333; line-height:24px; margin-bottom:4px; border-bottom:1px dotted #ccc; background:none; padding-left:0px;}
.newbox_other ul li { float:left; background:url(../images/ico.gif) no-repeat 0px 8px; margin:5px 38px 0px 0px; width:280px; font-size:14px; text-align:left; overflow:hidden;}
 
